View Issue Details

IDCategoryLast Update
0006995bugs2020-04-01 16:34
ReporteruniusAssigned To 
Reproducibilityalways 
Status closedResolutionfixed 
Product Version5.3 
Fixed in Version 
Summary0006995: Could not find splash file
DescriptionAfter opening "About Ardour" in "Ardour - Log":
[ERROR]: Could not find splash file
TagsNo tags attached.

Activities

paul

2016-08-31 10:14

administrator   ~0018523

Where did you get Ardour from?

unius

2016-08-31 10:20

reporter   ~0018525

from git, and official linux 64 gcc4 demo build

Issue History

Date Modified Username Field Change
2016-08-29 11:30 unius New Issue
2016-08-31 10:14 paul Note Added: 0018523
2016-08-31 10:20 unius Note Added: 0018525
2020-04-01 16:34 unius Status new => closed
2020-04-01 16:34 unius Resolution open => fixed